#rec584419231 .t396__artboard {height: 200px; background-color: #ffffff; }#rec584419231 .t396__filter {height: 200px;    }#rec584419231 .t396__carrier{height: 200px;background-position: center center;background-attachment: scroll;background-size: cover;background-repeat: no-repeat;}@media screen and (max-width: 1199px) {#rec584419231 .t396__artboard,#rec584419231 .t396__filter,#rec584419231 .t396__carrier {}#rec584419231 .t396__filter {}#rec584419231 .t396__carrier {background-attachment: scroll;}}@media screen and (max-width: 959px) {#rec584419231 .t396__artboard,#rec584419231 .t396__filter,#rec584419231 .t396__carrier {}#rec584419231 .t396__filter {}#rec584419231 .t396__carrier {background-attachment: scroll;}}@media screen and (max-width: 639px) {#rec584419231 .t396__artboard,#rec584419231 .t396__filter,#rec584419231 .t396__carrier {height: 220px;}#rec584419231 .t396__filter {}#rec584419231 .t396__carrier {background-attachment: scroll;}}@media screen and (max-width: 479px) {#rec584419231 .t396__artboard,#rec584419231 .t396__filter,#rec584419231 .t396__carrier {height: 240px;}#rec584419231 .t396__filter {}#rec584419231 .t396__carrier {background-attachment: scroll;}}#rec584419231 .tn-elem[data-elem-id="1682329071903"] {
  z-index: 2;
  top: 34px;
  left: calc(50% - 600px + 19px);
  width: 200px;
  height: auto;
}
#rec584419231 .tn-elem[data-elem-id="1682329071903"] .tn-atom {
  background-position: center center;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071903"] {
    left: calc(50% - 480px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071903"] {
    left: calc(50% - 320px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071903"] {
    left: calc(50% - 240px + 0px);
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071903"] {
    left: calc(50% - 160px + 0px);
    height: auto;
  }
}#rec584419231 .tn-elem[data-elem-id="1682329071912"] {
  color: #5f5e5e;
  z-index: 3;
  top: 96px;
  left: calc(50% - 600px + 19px);
  width: 304px;
  height: auto;
}
#rec584419231 .tn-elem[data-elem-id="1682329071912"] .tn-atom {
  color: #5f5e5e;
  font-size: 14px;
  font-family: 'Arial', Arial,sans-serif;
  line-height: 1.55;
  font-weight: 600;
  text-transform: uppercase;
  background-position: center center;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
  text-shadow: var(--t396-shadow-text-x, 0px) var(--t396-shadow-text-y, 0px) var(--t396-shadow-text-blur, 0px) rgba(var(--t396-shadow-text-color), var(--t396-shadow-text-opacity, 100%));
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071912"] {
    left: calc(50% - 480px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071912"] {
    left: calc(50% - 320px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071912"] {
    top: 92px;
    left: calc(50% - 240px + 0px);
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329071912"] {
    left: calc(50% - 160px + 0px);
    height: auto;
  }
}#rec584419231 .tn-elem[data-elem-id="1682329099426"] {
  color: #5f5e5e;
  z-index: 4;
  top: 134px;
  left: calc(50% - 600px + 19px);
  width: 560px;
  height: auto;
}
#rec584419231 .tn-elem[data-elem-id="1682329099426"] .tn-atom {
  color: #5f5e5e;
  font-size: 14px;
  font-family: 'Arial', Arial,sans-serif;
  line-height: 1.4;
  font-weight: 400;
  background-position: center center;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
  text-shadow: var(--t396-shadow-text-x, 0px) var(--t396-shadow-text-y, 0px) var(--t396-shadow-text-blur, 0px) rgba(var(--t396-shadow-text-color), var(--t396-shadow-text-opacity, 100%));
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329099426"] {
    left: calc(50% - 480px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329099426"] {
    left: calc(50% - 320px + 19px);
    height: auto;
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329099426"] {
    left: calc(50% - 240px + 0px);
    width: 468px;
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329099426"] {
    left: calc(50% - 160px + 0px);
    width: 303px;
    height: auto;
  }
}#rec584419231 .tn-elem[data-elem-id="1682329538229"] {
  z-index: 5;
  top: 25px;
  left: calc(50% - 600px + 1126px);
  width: 55px;
  height: 55px;
}
#rec584419231 .tn-elem[data-elem-id="1682329538229"] .tn-atom {
  border-radius: 3000px;
  background-color: #ffffff;
  background-position: center center;
  --t396-borderwidth: 2px;
  --t396-bordercolor: #e6e6e6;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329538229"] {
    top: 31px;
    left: calc(50% - 480px + 895px);
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329538229"] {
    top: 26px;
    left: calc(50% - 320px + 573px);
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329538229"] {
    top: 53px;
    left: calc(50% - 240px + -301px);
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329538229"] {
    left: calc(50% - 160px + -301px);
  }
}#rec584419231 .tn-elem[data-elem-id="1682329670421"] {
  z-index: 6;
  top: 36px;
  left: calc(50% - 600px + 1138px);
  width: 32px;
  height: auto;
}
#rec584419231 .tn-elem[data-elem-id="1682329670421"] .tn-atom {
  background-position: center center;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329670421"] {
    top: 42px;
    left: calc(50% - 480px + 907px);
    height: auto;
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329670421"] {
    top: 37px;
    left: calc(50% - 320px + 585px);
    height: auto;
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329670421"] {
    top: 64px;
    left: calc(50% - 240px + -289px);
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329670421"] {
    left: calc(50% - 160px + -289px);
    height: auto;
  }
}#rec584419231 .tn-elem[data-elem-id="1682329739002"] {
  z-index: 7;
  top: 107px;
  left: calc(50% - 600px + 1125px);
  width: 55px;
  height: 55px;
}
#rec584419231 .tn-elem[data-elem-id="1682329739002"] .tn-atom {
  border-radius: 3000px;
  background-color: #ffffff;
  background-position: center center;
  --t396-borderwidth: 2px;
  --t396-bordercolor: #e6e6e6;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739002"] {
    top: 113px;
    left: calc(50% - 480px + 894px);
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739002"] {
    top: 108px;
    left: calc(50% - 320px + 572px);
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739002"] {
    top: 135px;
    left: calc(50% - 240px + -302px);
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739002"] {
    left: calc(50% - 160px + -302px);
  }
}#rec584419231 .tn-elem[data-elem-id="1682329739012"] {
  z-index: 8;
  top: 121px;
  left: calc(50% - 600px + 1135px);
  width: 32px;
  height: auto;
}
#rec584419231 .tn-elem[data-elem-id="1682329739012"] .tn-atom {
  background-position: center center;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
  transition: background-color var(--t396-speedhover,0s) ease-in-out, color var(--t396-speedhover,0s) ease-in-out, border-color var(--t396-speedhover,0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
@media screen and (max-width: 1199px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739012"] {
    top: 127px;
    left: calc(50% - 480px + 904px);
    height: auto;
  }
}
@media screen and (max-width: 959px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739012"] {
    top: 122px;
    left: calc(50% - 320px + 582px);
    height: auto;
  }
}
@media screen and (max-width: 639px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739012"] {
    top: 149px;
    left: calc(50% - 240px + -292px);
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  #rec584419231 .tn-elem[data-elem-id="1682329739012"] {
    left: calc(50% - 160px + -292px);
    height: auto;
  }
}
@media screen and (max-width: 560px) {
				#rec587305105 .t-popup__close-icon g {
					fill: #ffffff !important;
				}
			}
#rec587305105 .t-radio__indicator:after {
					background: #ff8332;
				}
#rec587305105 .t-radio__indicator:after {
					background: #ff8332;
				}
#rec587305105 .t-radio__indicator:after {
					background: #ff8332;
				}
#rec587305105 .t-radio__indicator:after {
					background: #ff8332;
				}
#rec587305105 .t-checkbox__indicator:after {
			border-color:#ff8332;
		}
#rec587305105 .t-btnflex.t-btnflex_type_submit {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587305105 .t-btnflex.t-btnflex_type_submit  {position: relative;}#rec587305105 .t-btnflex.t-btnflex_type_submit .t-btn_wrap-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;overflow: hidden;isolation: isolate;container-type: inline-size;container-name: button-effects;}#rec587305105 .t-btnflex.t-btnflex_type_submit .t-btn_inner-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;transform: translateX(-60px);animation: 4s ease infinite light;}@container button-effects (min-width: 230px) {#rec587305105 .t-btnflex.t-btnflex_type_submit .t-btn_inner-effects {animation-name: light-md;}}@container button-effects (min-width: 300px) {#rec587305105 .t-btnflex.t-btnflex_type_submit .t-btn_inner-effects {animation-name: light-lg;}}#rec587305105 .t-btnflex.t-btnflex_type_submit .t-btn_effects {position: absolute;top: 0;left: 0;display: block;width: 60px;height: 100%;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255,255,255, 0.5) 50%, rgba(255, 255, 255, 0));}@keyframes light {20% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-md {30% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-lg {40% {transform: translateX(100%);}100% {transform: translateX(100%);}}
#rec587305105 input::-webkit-input-placeholder {color:#232323; opacity: 0.5;}
		#rec587305105 input::-moz-placeholder          {color:#232323; opacity: 0.5;}
		#rec587305105 input:-moz-placeholder           {color:#232323; opacity: 0.5;}
		#rec587305105 input:-ms-input-placeholder      {color:#232323; opacity: 0.5;}
		#rec587305105 textarea::-webkit-input-placeholder {color:#232323; opacity: 0.5;}
		#rec587305105 textarea::-moz-placeholder          {color:#232323; opacity: 0.5;}
		#rec587305105 textarea:-moz-placeholder           {color:#232323; opacity: 0.5;}
		#rec587305105 textarea:-ms-input-placeholder      {color:#232323; opacity: 0.5;}
#rec587305105 .t-btnflex.t-btnflex_type_button2 {--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587305105 .t-btnflex.t-btnflex_type_button {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587305105 .t-btnflex.t-btnflex_type_button  {position: relative;}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_wrap-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;overflow: hidden;isolation: isolate;container-type: inline-size;container-name: button-effects;}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;transform: translateX(-60px);animation: 4s ease infinite light;}@container button-effects (min-width: 230px) {#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: light-md;}}@container button-effects (min-width: 300px) {#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: light-lg;}}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_effects {position: absolute;top: 0;left: 0;display: block;width: 60px;height: 100%;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255,255,255, 0.5) 50%, rgba(255, 255, 255, 0));}@keyframes light {20% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-md {30% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-lg {40% {transform: translateX(100%);}100% {transform: translateX(100%);}}
#rec587305105 .t-btnflex.t-btnflex_type_button {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587305105 .t-btnflex.t-btnflex_type_button  {position: relative;}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_wrap-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;overflow: hidden;isolation: isolate;container-type: inline-size;container-name: button-effects;}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;transform: translateX(-60px);animation: 4s ease infinite light;}@container button-effects (min-width: 230px) {#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: light-md;}}@container button-effects (min-width: 300px) {#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: light-lg;}}#rec587305105 .t-btnflex.t-btnflex_type_button .t-btn_effects {position: absolute;top: 0;left: 0;display: block;width: 60px;height: 100%;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255,255,255, 0.5) 50%, rgba(255, 255, 255, 0));}@keyframes light {20% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-md {30% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes light-lg {40% {transform: translateX(100%);}100% {transform: translateX(100%);}}
#rec587305105 .t-input__vis-ph {
      color:#232323;          }
#rec587305105 .t862__quiz-description {  font-size: 24px;  } #rec587305105 .t862__result-title {  font-size: 24px;  }
#rec587305105 .t862__quiz .t-form .t-input-title {
			color: #232323 !important;
		}
@media screen and (max-width: 560px) {
				#rec584455382 .t-popup__close-icon g {
					fill: #ffffff !important;
				}
			}
#rec584455382 .t-btnflex.t-btnflex_type_submit {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}@media (hover: hover) {#rec584455382 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):hover {background-color:#ee5501 !important;}#rec584455382 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):focus-visible {background-color:#ee5501 !important;}}
#rec584455382 input::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584455382 input::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584455382 input:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584455382 input:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
		#rec584455382 textarea::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584455382 textarea::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584455382 textarea:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584455382 textarea:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
#rec584455382 .t702__title {   color: #5f5e5e; }
@media screen and (max-width: 560px) {
				#rec584462321 .t-popup__close-icon g {
					fill: #ffffff !important;
				}
			}
#rec584462321 .t-btnflex.t-btnflex_type_submit {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}@media (hover: hover) {#rec584462321 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):hover {background-color:#ee5501 !important;}#rec584462321 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):focus-visible {background-color:#ee5501 !important;}}
#rec584462321 input::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584462321 input::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584462321 input:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584462321 input:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
		#rec584462321 textarea::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584462321 textarea::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584462321 textarea:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584462321 textarea:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
#rec584462321 .t702__title {   color: #5f5e5e; }
@media screen and (max-width: 560px) {
				#rec584462826 .t-popup__close-icon g {
					fill: #ffffff !important;
				}
			}
#rec584462826 .t-btnflex.t-btnflex_type_submit {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:30px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}@media (hover: hover) {#rec584462826 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):hover {background-color:#ee5501 !important;}#rec584462826 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):focus-visible {background-color:#ee5501 !important;}}
#rec584462826 input::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584462826 input::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584462826 input:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584462826 input:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
		#rec584462826 textarea::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
		#rec584462826 textarea::-moz-placeholder          {color:#000000; opacity: 0.5;}
		#rec584462826 textarea:-moz-placeholder           {color:#000000; opacity: 0.5;}
		#rec584462826 textarea:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
#rec584462826 .t702__title {   color: #5f5e5e; }
#rec587355914 .t-btnflex.t-btnflex_type_button {color:#ffffff;background-color:#ff8332;border-style:solid !important;border-color:#ff8332 !important;--border-width:0px;border-radius:50px;box-shadow:0px 0px 10px rgba(0,0,0,0.3) !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587355914 .t-btnflex.t-btnflex_type_button  {position: relative;}#rec587355914 .t-btnflex.t-btnflex_type_button .t-btn_wrap-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;overflow: hidden;isolation: isolate;container-type: inline-size;container-name: button-effects;}#rec587355914 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;transform: translateX(-85px);animation: 3s linear infinite flash;}@container button-effects (min-width: 230px) {#rec587355914 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: flash-md;}}@container button-effects (min-width: 750px) {#rec587355914 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: flash-lg;}}#rec587355914 .t-btnflex.t-btnflex_type_button .t-btn_effects {position: absolute;top: 0;left: 30px;display: block;width: 45px;height: 100%;background-image: linear-gradient(90deg, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));transform: skewX(-45deg);}@keyframes flash {20% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes flash-md {30% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes flash-lg {40% {transform: translateX(100%);}100% {transform: translateX(100%);}}
#rec587367241 .t-btnflex.t-btnflex_type_button {color:#ffffff;background-color:#ff8332;--border-width:0px;border-style:none !important;border-radius:50px;box-shadow:none !important;transition-duration:0.2s;transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;transition-timing-function: ease-in-out;}
#rec587367241 .t-btnflex.t-btnflex_type_button  {position: relative;}#rec587367241 .t-btnflex.t-btnflex_type_button .t-btn_wrap-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;overflow: hidden;isolation: isolate;container-type: inline-size;container-name: button-effects;}#rec587367241 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;transform: translateX(-85px);animation: 3s linear infinite flash;}@container button-effects (min-width: 230px) {#rec587367241 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: flash-md;}}@container button-effects (min-width: 750px) {#rec587367241 .t-btnflex.t-btnflex_type_button .t-btn_inner-effects {animation-name: flash-lg;}}#rec587367241 .t-btnflex.t-btnflex_type_button .t-btn_effects {position: absolute;top: 0;left: 30px;display: block;width: 45px;height: 100%;background-image: linear-gradient(90deg, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));transform: skewX(-45deg);}@keyframes flash {20% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes flash-md {30% {transform: translateX(100%);}100% {transform: translateX(100%);}}@keyframes flash-lg {40% {transform: translateX(100%);}100% {transform: translateX(100%);}}
